Me falta un script. Ayuda urgente por favor

Imagen de Sandra68
0 puntos

Hola a todos, soy nueva en Ubuntu, actualice mi netbook a Ubuntu 12.04 pero cuando inicia me aparece un script como faltante y no se como arreglarlo .
El mensaje dice"Run the supplied get-iana.sh script to generate this file"
Y ahi queda, no arranca.
La reinicio y entro a traves de windows,
Les agradeceria me orientaran por favor

Imagen de cuentos
+1
0
-1

actualizaste tu net, desde que versión, por que este problema que dices, lo busque en internet y es de iptables

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de Sandra68
+1
0
-1

Hola, actualice desde 10.10, en apariencia desargo todo bien , cuando reinicio m aparecio ese mensaje y no me deja entrar a traves de ubuntu. Me salio hay una version , le puse actualizar y ahi la arruine. En el inicio me da la opcion de volver a versiones previas, pero cuando lo intento, me sale lo mismo. Es como si se me hubiera borrado el archivo , me podrias ayudar a solucionarlo por favr? Es la primera vez que uso Ubuntu y me encanto, por eso lo quise actualizar y ahora no puedo entrar

+1
0
-1
Imagen de voyager1
+1
0
-1

Bunas

según mis escasos conocimientos sobre gnu linux creo que se puede actiualizar de LTS en LTS o a una versión desde la anterior. Me parece que no has intentado ninguna de esas opciones.

Un saludo

Carlos

+1
0
-1

usuario de gnu con kernel linux número 481.784

Antes de preguntar suelo hacer ...RTFM y STFW, es decir, intento leer la correcta pagina del manual, y buscar la solución por la red. Evidentemente siempre me quedan manuales y paginas por leer, e intento

Imagen de Sandra68
+1
0
-1

Si quiero volver a la instalacion anterior no me deja. Me tira el mismo error.
Ahora no inicia. Me sale una inscripcion que dice "El controlador del disco LaBEL=SWAP no esta listo o no esta presente y ahi queda.
Soy nueva en Linux. Otro error que tira dice" Warning fil'/ete/firehol/REServed ips' is more than 90 days old you should update it to ensure proper operation of your firewall
Run the supplied gt-iana.sh script to generate this file.
Agradeceria una ayuda.

+1
0
-1